{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "name":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //tag名字
        "description":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //tag描述

        "is_online":{"type":"boolean"},

        "popularity":{"type":"long"}, //热度
        "last_update_time":{ //最后更新时间(关联帖子的最后修改时间)
            "type":"date",
            "format":"date_time_no_millis"
        }
    }
}
